## trac-authopenid 0.2.4

=== debian/changelog ===
trac-authopenid (0.2.4-1) unstable; urgency=low

  * New upstream release.
  * Fix typo in extended description (Closes: #570194).
  * Change Build-Depends from python-all-dev to python.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Update Standards-Version to 3.8.4.
  * Reflect new project homepage:
    - debian/watch : fix URL
    - debian/control : change Homepage tag
    - debian/copyright : mention new project homepage

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Thu, 24 Jun 2010 17:53:59 +0200

trac-authopenid (0.1.9-1) unstable; urgency=low

  * New upstream release.
  * Add watch files (Closes: #524229).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Mon, 20 Apr 2009 07:43:46 +0200

trac-authopenid (0.1.7-1) unstable; urgency=low

  * New upstream release.
  * Fix lintian warning by adding ${misc:Depends}.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Mon, 05 Jan 2009 08:01:52 +0100

trac-authopenid (0.1.6-1) unstable; urgency=low

  * Initial upload to Debian (Closes: #507261).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sat, 29 Nov 2008 15:57:47 +0100
