=== debian/control ===
Source: trac-authopenid
Section: python
Priority: optional
Maintainer: Jeremy Lainé <jeremy.laine@m4x.org>
Build-Depends: debhelper (>= 5), cdbs (>= 0.4.43), python, python-support (>= 0.4), python-setuptools
Standards-Version: 3.8.4
Homepage: http://bitbucket.org/Dalius/authopenid-plugin/
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/trac-authopenid/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/trac-authopenid/trunk/

Package: trac-authopenid
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, trac (>= 0.11), python-openid
Description: OpenID authentication plugin for Trac
 This plugin makes it possible to login to Trac using the OpenID
 decentralized identity system.
