=== debian/watch ===
version=3
opts=filenamemangle=s/.*v(.*)\.tar\.gz/trac-authopenid-$1.tar.gz/ \
http://bitbucket.org/Dalius/authopenid-plugin/downloads .*v(.*).tar.gz debian uupdate
