## trac-authopenid 0.3.1

=== debian/changelog ===
trac-authopenid (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.1 (no changes).

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Mon, 03 Jan 2011 06:39:36 +0100
