=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jeremy Lainé <jeremy.laine@m4x.org>
 Build-Depends: debhelper (>= 5), cdbs (>= 0.4.43), python, python-support (>= 0.4), python-setuptools
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://bitbucket.org/Dalius/authopenid-plugin/
 Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/trac-authopenid/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/trac-authopenid/trunk/
