## trac-authopenid 0.4.1

=== debian/changelog ===
trac-authopenid (0.4.1-2) unstable; urgency=low

  * Avoid crash when OpenID provider does not give a full name
    (Closes: #704707)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Apr 2013 16:44:50 -0400

trac-authopenid (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * Convert packaging to use debhelper 9 and dh_python2.
  * Update Standards-Version to 3.9.3 (no changes).
  * Update Homepage to http://github.com/dairiki/authopenid-plugin.
  * Update debian/watch to point to PyPI.
  * Expand the long package description.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Fri, 07 Sep 2012 14:23:02 +0200
