=== debian/control ===
Source: trac-authopenid
Section: python
Priority: optional
Maintainer: Jeremy Lainé <jeremy.laine@m4x.org>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
Standards-Version: 3.9.3
Homepage: http://github.com/dairiki/authopenid-plugin
Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/trac-authopenid/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/trac-authopenid/trunk/

Package: trac-authopenid
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, trac (>= 0.11), python-openid
Description: OpenID authentication plugin for Trac
 This plugin makes it possible to login to Trac using the OpenID decentralized
 identity system. This allows users to sign in using existing accounts instead
 of having to create a new password.
