## trac-authopenid 0.4.7

=== debian/changelog ===
trac-authopenid (0.4.7-1) unstable; urgency=low

  * New upstream release.
  * Drop patch handle-no-fullname.patch (merged upstream).
  * Update Standards-Version to 3.9.5 (no changes).
  * Update compatibility version to 9.
  * Move htdocs to /usr/share/trac-authopenid/htdocs.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Thu, 19 Jun 2014 11:34:53 +0200
