=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Maintainer: Jeremy Lainé <jeremy.laine@m4x.org>
 Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-setuptools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://github.com/dairiki/authopenid-plugin
-Vcs-Svn: svn://svn.debian.org/collab-maint/deb-maint/trac-authopenid/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/trac-authopenid/trunk/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/trac-authopenid.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/trac-authopenid.git
+X-Python-Version: >= 2.5
 
 Package: trac-authopenid
 Architecture: all
