=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	mkdir -p debian/trac-authopenid/usr/share/trac-authopenid
	mv debian/trac-authopenid/usr/lib/python2.*/dist-packages/authopenid/htdocs debian/trac-authopenid/usr/share/trac-authopenid

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
